/* 
	Designed by : Mohammad Adli
	written by : Mohammad Adli
	m.adli.designer@gmail.com
*/


#header {
	width:969px;
	height:112px;
	position:relative;
	display:block;
	clear:both;
}

#logo {
	background: url('../images/logo_bg.png') no-repeat;
	width:217px;
	height:55px;
	position:absolute;
	top:32px;
	left:0px;
	cursor:pointer;
}




#top-menu {
	position:absolute;
	top:35px;
	right:0px;
	width:969px;
	height:40px;
}


#top-menu ul .current {
	background:#293d29;
	padding:0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:default;
	behavior: url(/PIE.htc);
}

#top-menu ul .current a {
	display:block;
	outline:none;
	cursor:default;
	text-decoration:none;
}


#top-menu ul {
	float:right;
}

#top-menu ul li {
	float:left;
	list-style:none;
	margin-left:20px;
	line-height:25px;
	display:block;
	text-transform:uppercase;
	letter-spacing:1px;
	vertical-align:middle;
	font-size:13px;
}


#top-menu ul li a {
	color:#fff;
	text-decoration:none;
}

#top-menu ul li a:hover {
	color:#7ac143;

}

#top-menu ul .separator {
	cursor:default;
	color:#283c29;
}


#search-bar {
	border: 2px solid #476e37;
	width: 205px;
	height:23px;
	background:#476e37;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:relative;
	behavior: url(/PIE.htc);
}

#search-bar input {
	border:none;
	background:white;
	width:171px;
	height:21px;
	line-height:23px;
	padding-left:10px;
	padding-top:2px;
	color:#696d5c;
	font-size:12px;
	position:absolute;
	top:0px;
	left:0px;
}

#search-bar button {
	background:url('../images/search_btn_bg.png') no-repeat;
	width:22px;
	height:23px;
	border:none;
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;
}

#m-menu-linefix {
	background:#476e37;
	height:3px;
	width:969px;
	position:absolute;
	z-index:99;
	top:115px;
	left:0px;
}


#m-menu {
	position:absolute;
	top:80px;
	right:0px;
	width:969px;
	height:35px;
	z-index:1;
}


#m-menu ul {
	float:right;
	z-index:0;
}

#m-menu ul li {
	float:left;
	list-style:none;
	margin-left:30px;
	line-height:35px;
	display:block;
	text-transform:uppercase;
	font-size:17px;
	letter-spacing:1px;
}

#m-menu ul .current {
	background:#293d29;
	padding:0 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	border-bottom:4px #293d29 solid;
	behavior: url(/PIE.htc);
}

#m-menu ul .current a {
	display:block;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}

#m-menu ul li a {
	color:#fff;
	outline:none;
	text-decoration:none;
}

#m-menu ul li a:hover {
	color:#7ac143;

}


#s-menu {
	background:#293d29;
	position:absolute;
	top:118px;
	left:0px;
	width:949px;
	height:32px;
	padding:8px 0px 0px 20px;
	z-index:95;
}

#s-menu ul {
	vertical-align:bottom;
}

#s-menu ul li {
	float:left;
	list-style:none;
	margin-right:30px;
	line-height:22px;
	display:block;
	text-transform:uppercase;
	font-size:15px;
	letter-spacing:1px;
}

#s-menu ul .current {
	color:#fff;
	background:#1a2919;
	padding:0 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	behavior: url(/PIE.htc);
}


#s-menu ul li a {
	color:#fff;
	text-decoration:none;
}

#s-menu ul li a:hover {
	color:#7ac143;

}

/* ============================= Portfolio ========================*/
.flowgallery-links li {
	cursor: pointer;
}

.no-visibility{
	visibility:hidden;
}
.imagegallery-container {
	width:970px;
	height:330px;
	position:relative;
}
.company-container {
	position:absolute;
	cursor:pointer;
	-webkit-box-shadow: #222 0px 0px 10px;
	-moz-box-shadow: #222 0px 0px 10px;
	box-shadow: #222 0px 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*behaviour: url(/PIE.htc);*/
}
.company-description-container {
	display:none;
}
.company-description {
	padding: 20px 30px 30px 40px;
	background-color:#fff;
	clear:both;
	float:left;
	text-shadow:none;
	color:#323232;
}
.company-description-logo {
	margin-bottom: 23px;
}
.company-description-logo img {
	width:110px;
	height:60px;
}
.company-description-left {
	float:left;
	padding-right:30px;
	width:410px;
}
.company-description-content {
}
.company-description-managers-container {
	margin-left:440px;
}
.company-description-manager{
	float:left;
	padding-right:30px;
	color:#414141;
}
.comapany-description-manager-image {
	margin-bottom:10px;
}
.company-description-investors-container {
	margin-top: 25px;
}
.company-description-investor{
	color:#000;
	font-weight:bold;
}
.company-description-close{
	position:absolute;
	background:transparent url(../images/close.png) no-repeat center center;
	/*top: 13px;
	right: 13px;
	width: 80px;
	height:80px;*/
	top: -30px;
	right:-30px;
	width:120px;
	height:120px;
	cursor:pointer;
}
.company-block-background {
	position:fixed;
	left:0;
	top:0;
	background: #000;
}
.company-rotate {
	background: transparent url(../images/rotate.png) no-repeat top left;
	width:45px;
	height:20px;
	left:15px;
	top: 8px;
	position: absolute;
}
.company-active {
	/*position: fixed;*/
	border: 2px solid #fff;/*
	-webkit-box-shadow: #222 0px 0px 10px;
	-moz-box-shadow: #222 0px 0px 10px;
	box-shadow: #222 0px 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behaviour: url(/PIE.htc);*/
	cursor:auto;
	
}
.company-active .company-description img {
	border: 0px;
	-webkit-box-shadow: #222 0px 0px 0px;
	-moz-box-shadow: #222 0px 0px 0px;
	box-shadow: #222 0px 0px 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/*behaviour: url(/PIE.htc);*/
}
.imagegallery-container img {
	border: 2px solid #fff;
	-webkit-box-shadow: #222 0px 0px 10px;
	-moz-box-shadow: #222 0px 0px 10px;
	box-shadow: #222 0px 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*behaviour: url(/PIE.htc);*/
	vertical-align:bottom;

}
.flowgallery-title {
	font-size:18px;
	color: #7ac143;
	border-bottom: 1px solid #153010;
	margin-bottom:10px;
	margin-top:10px;
}
.flowgallery-links {
}
.gallery-link {
	color:#fff;
	display:block;
	padding: 5px;
	cursor: pointer;
	width: 230px;
	float:left;
}
.maintextcontainer {
	line-height:20px;
}

.company-reset {
	position:absolute;
	bottom:5px;
	right: 0px;
	width:186px;
	height:32px;
	background:transparent url(../images/redraw.png) no-repeat center center;
	cursor:pointer;
	text-align:center;
	/*
	border: 2px solid #fff;
	-webkit-box-shadow: #222 0px 0px 10px;
	-moz-box-shadow: #222 0px 0px 10px;
	box-shadow: #222 0px 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.htc);*/
}

.large-company-container {
	position:relative;
}